Subject: Ticket Assigned - Need escalation update contact number and collect after 6 PM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 16:10:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation update contact number and collect after 6 PM jeswin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jeswin Bot:  Hi Jeswin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9577899229 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9577899229 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9578206089 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9578206089 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9577899329 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9578206089 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551069655            03:17 PM, 14th Jul                     jeswin                    Ok           03:18 PM, 14th Jul                   Mazin                   Hi Jeswin, Thank you for contacting us. My name is Mazin Bassi How may I help you?           03:18 PM, 14th Jul                     jeswin                    I had return request on my second last order           03:19 PM, 14th Jul                     jeswin                    I had requested to schedule the pick up after 6pm           03:19 PM, 14th Jul                     jeswin                    I called customer services they said it will be done yestrday           03:20 PM, 14th Jul                     jeswin                    Could you please check on that'           03:20 PM, 14th Jul                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:20 PM, 14th Jul                     jeswin                    Hello           03:23 PM, 14th Jul                   Mazin                   please accept our sincere apologies for this unexpected delay. Could you please confirm us your correct contact number ?           03:24 PM, 14th Jul                   Mazin                   please accept our sincere apologies for this unexpected delay. Could you please confirm us your correct contact number ?           03:24 PM, 14th Jul                     jeswin                    Tht no. Registered on max is out of country now           03:24 PM, 14th Jul                     jeswin                    So please request the pick up person yo call on 0585811291           03:25 PM, 14th Jul                   Mazin                   Please allow me a moment           03:25 PM, 14th Jul                     jeswin                    And to come after 6pm           03:26 PM, 14th Jul                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:26 PM, 14th Jul                   Mazin                   Is there anything else i can help you with ?           03:26 PM, 14th Jul                     jeswin                    Okay have you updated the no. To them as well           03:27 PM, 14th Jul                     jeswin                    Also  to come after 6 pm           03:27 PM, 14th Jul                   Mazin                   We will escalated to the carrier team to update your contact number and arrange the collection after 6PM           03:27 PM, 14th Jul                     jeswin                    I requested this yestrday on call as well           03:28 PM, 14th Jul                     jeswin                    Hope i dont have to follow up again           03:28 PM, 14th Jul                     jeswin                    Thanks Mazin           03:29 PM, 14th Jul                   Mazin                   We will work on it from our end as well and will make sure this resolve asap           03:30 PM, 14th Jul                     jeswin                    Have a good day           03:30 PM, 14th Jul                   Mazin                   Is there anything else i can help you with ?           03:30 PM, 14th Jul                     jeswin                    No thanks           03:30 PM, 14th Jul                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4617695